<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class EventCoTraveler extends Model
{
    protected $fillable = [
        'registration_id', 'user_id', 'name', 'its_number', 'relationship',
    ];

    public function registration()
    {
        return $this->belongsTo(EventRegistration::class);
    }

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
